Florian Ragwitz

Changes for version 0.04

  • Install our hacked version of NEXT::AUTOLOAD into NEXT::ACTUAL::AUTOLOAD too. This makes us work with NEXT 0.61, which doesn't do all of its magic in NEXT::AUTOLOAD anymore (closes RT#41467).